<?php
$z[0]=Array("field","宝成铁路接轨处,宝成铁路接轨处",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","顺着一江绿水漂流而下，江水左岸是平坦宽阔的公路，右岸是穿山越岭的宝成铁路，挥动手中三尺船浆，尽情指点江山，激扬文字，浪遏飞舟、飞珠溅玉；江水清纯，蓝天亮丽，高山雄奇；俯视见鱼嬉，仰首闻鸟鸣，舟在水中行，人在画中游。不知不觉中，我们游到了地名",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宝成铁路接轨处_徽县宝成铁路接轨处旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　顺着一江绿水漂流而下，江水左岸是平坦宽阔的公路，右岸是穿山越岭的宝成铁路，挥动手中三尺船浆，尽情指点江山，激扬文字，浪遏飞舟、飞珠溅玉；江水清纯，蓝天亮丽，高山雄奇；俯视见鱼嬉，仰首闻鸟鸣，舟在水中行，人在画中游。不知不觉中，我们游到了地名叫老神沟的地方。这里是老神沟和嘉陵江的交汇处，更是中国铁路史上一个浓笔重彩的圈点：作为中国第一条电气化铁路-宝成铁路，在这里完成了全线接轨，随着当年一声响亮的碰撞，中国自己设计建设的第一条电气化铁路全线贯通了，徽县嘉陵老神沟，也连同那一声历史的巨响，被庄严而神圣地写进中国铁路史。<div align=center style=\"margin:0 0 0 5px\"></div>",559,1166);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4440SZ-11135.gif",1168,1252);
$z[7][4]['name']="litpic";

?>